body {
	background: #f0f0f0;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
	}

H1 {    color:#cccccc;
        padding: 0.5%;
        padding-top: 0.7%;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 500%;
        font-style: italic;
        position: absolute; left: 5%; top: 1%;
        }

H2 {    color:#000000;
        padding: 0.5%;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-style: italic;
        font-weight: normal;
        }

H3 {    color: #000000;
        padding: 0.5%;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 200%;
        font-style: italic;
        font-weight: normal;
        position: absolute; left: 5%; top: 1%;
        }

H4,H5,H6 {color:#000066;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 120%;
        font-style: italic;
        font-weight: normal;
        }

/* P:first-letter {font-size: 120%;        color: green;        } */

P, TD, DD, OL, UL, LI, TD
        {font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: normal;
        }

A:hover { background: lime;
        text-decoration: underline;
        }

address {text-align: center;
        color: black;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 85%;
        clear: both;
        }

dt {    font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-style: italic;
        color: red;
        }

div.mainleft {
        background: #ffffff;
        border: medium green solid;
        width: 85%;
        float: left;
        padding-top: 1%;
        padding-left: 1%;
        padding-bottom: 1%;
        padding-right: 1%;
        }

div.mainright {
        width: 10%;
        float: right;
        font-size: 85%;
        /* padding-left: 1%; */
        }

.first  {color: red;
        font-weight: bold;
        clear: left;
        }

.bold { font-weight: bold;
        }

.noborder { border: 0px;
        }